#home {
    height: 93vh;
    background-image: url("/Images/Background.png");
    position: relative;
    z-index: -10;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    overflow: hidden;
    will-change: transform;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.home-cont {
    flex-grow: 1;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}

.title-cont {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    display: flex;
    flex-direction: column; 
    align-items: center; 
    text-align: center;
}

.title-cont h2 {
    font-family: "SF Pro Rounded", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
    Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
    font-weight: 900;
    font-size: 110px;
    color: white;
}

.title-cont p {
    font-weight: 800;
    font-size: 25px;
    color: white;
    width: 37%;
    margin-top: -70px;
}

#home-bar {
    margin-top: auto;
    flex-grow: 0;
    display: flex;
    justify-content: center;
    width: 100%;
    background-color: white;
    border-top-left-radius: 35px;
    border-top-right-radius: 35px;
    box-shadow: 0px 0px 20px 10px rgba(0, 0, 0, .4);
}

#home-bar img {
    width: 50px;
    height: 50px;
    margin: -4px 0;
    object-fit: contain;
}



@media only screen and (max-width: 700px) {

    #home {
        height: 82vh;
        
    }

    .title-cont h2{
        
        font-size: 110px;
        
    
    }

    .title-cont p{
        font-weight: 800;
        font-size: 25px;
        color: white;
        width:80%;
        margin-top: -90px;
        
        
    }
    
}

@media only screen and (max-width: 500px) {

    
    .title-cont h2{
        
        font-size: 100px;
        
    
    }

    
}